hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roland Weber <ossf...@dubioso.net>
Subject Re: requirements, dependencies, jdk...
Date Thu, 15 Nov 2007 17:54:51 GMT
Hi all,

I also think that changing the JDK requirement for HttpCore
between the last alpha and first beta would be a case of
very poor timing. Even if 1.3 compatibility becomes obsolete,
there will always be mobile devices where the full J2SE is
not available. We can reconsider the minimum requirements
for HttpCore 4.1.

For HttpClient, I don't care about the minimum JDK level,
as long as you don't expect me to learn Java 5 over night :-)

cheers,
  Roland


---------------------------------------------------------------------
To unsubscribe, e-mail: httpcomponents-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: httpcomponents-dev-help@jakarta.apache.org


Mime
View raw message